@charset "utf-8";

/*-----------------------------------------------------------
2016/3/31 女性の活躍推進について 追加
2011/6/12 次世代育成支援対策について 追加
2009/5/3 追加
.terms14{
	background: #FFE1FF;

2008/12/3 修正
#infoImgList .skyFlex, #infoImgList .okaeri, #infoImgList .rentalCar, #infoImgList .hotel, #infoImgList .mobile, #infoImgList .houjin

#infoImgList .okaeri, #infoImgList .houjin, #infoImgList .hotel
-----------------------------------------------------------*/

/*-----------------------------------------------------------
IR情報/プレスリリース/ニュース/インフォメーション
-----------------------------------------------------------*/
#investor table, #press table, #news table, #campaign table, #information table, #koukoku table, #investorInformation table, #stockMemo table, #irSkd table, #history table, #specialNotice table{
	width: 100%;
	border-collapse: collapse;
	clear: both;
}

#koukoku table{
	margin-bottom: 20px;
}

#specialNotice table{
	margin-bottom: 50px;
}

#information table{
	margin-top: 20px;
}

#campaign .new{
	background: url(/ja/images/new.gif) 5px 5px no-repeat;
}

#investor th, #investor td, #press th, #press td, #news th, #news td, #campaign td, #information td, #investorInformation th, #investorInformation td, #specialNotice th, #specialNotice td{
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	border-bottom: 1px solid #c0c0c0;
}

#irSkd th{
	width: 15%;
	padding: 4px 0 4px 0;
	font-weight: normal;
	text-align: right;
}

#irSkd td{
	padding: 4px 0 4px 20px;
}

#koukoku th, #koukoku td{
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	border-bottom: 1px solid #c0c0c0;
}

#investor td, #press td, #news td, #investorInformation td{
	padding-right: 35px;
	padding-left: 10px;
}

#campaign td, #information td{
	padding-left: 45px;
}

#investor th, #press th, #news th, #investorInformation th{
	width: 15%;
	text-align: right;
	font-weight: normal;
	padding-right: 3px;
}

#specialNotice th{
	width: 12%;
	text-align: right;
	font-weight: normal;
	padding-right: 3px;
}

#koukoku th{
	width: 22%;
	text-align: right;
	font-weight: normal;
	padding-right: 3px;
}

#koukoku td{
	padding-left: 20px;
}

.pdf{
	background: url(/ja/images/pdf.gif) 5px 0 no-repeat;
	background-position: right;
}

.new{
	background: url(/ja/images/new.gif) 5px 4px no-repeat;
}

.change{
	background: url(/ja/images/change.gif) 5px 4px no-repeat;
}

#investor #zoneLeft ul, #press #zoneLeft ul, #news #zoneLeft ul{
	list-style-type: none;
	border-bottom: 1px solid #c0c0c0;
}

#investor #zoneLeft li, #press #zoneLeft li, #news #zoneLeft li{
	display: inline;
}

#infoImgList{
	clear: both;
	width: 559px;
}

#infoImgList .skyFlex, #infoImgList .rentalcar_hotel, #infoImgList .group, #infoImgList .houjin{
	width: 270px;
	height: 60px;
	border: 1px solid #c0c0c0;
	float: left;
	margin-top: 15px;
}

#infoImgList .houjin{
	margin-left: 15px;
}

#yearSelectTab5{
	padding-bottom: 0px;
}

#yearSelectTab1{
	padding-bottom: 300px;
}

#yearSelectTab13{
	padding-bottom: 0px;
}


#stockMemo th, #stockMemo td{
	border: 1px solid #fff;
}

#stockMemo th{
	text-align: left;
	vertical-align: top;
	width: 20%;
	background: #d9e3ea;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left:4px;
}

#stockMemo td{
	text-align: left;
	vertical-align: top;
	background: #efefef;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}

#history th{
	width: 15%;
	text-align: right;
	font-weight: normal;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
}

#history td{
	width: 85%;
	vertical-align: top;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#newsContainer{
	width: 640px;
	margin: 0 auto;
}

#newsTop{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	height: 45px;
	border-bottom: 1px solid #000;
}

#newsTitle{
	width: 600px;
	font-size: 130%;
	font-weight: bold;
	margin-left: 20px;
}

#newsDate{
	width: 600px;
	text-align: right;
	margin-left: 20px;
}

#newsInfo{
	width: 600px;
	margin: 1.0em 20px;
}

.newsBottomInfo{
	width: 600px;
	margin-top: 0.3em;
	margin-left: 20px;
}

#newsBottom{
	margin-top: 20px;
	text-align: right;
	width: 100%;
	border-top: 1px solid #000;
	font-family: "Geneva", "Arial", "Helvetica", "san-serif";
	font-size: x-small;
}

.highlight01{
	background: #FDD1B7;
}

.highlight02{
	background: #BDE9F0;
}

/*-----------------------------------------------------------
免責事項
-----------------------------------------------------------*/
.indemnificationBox{
	margin-bottom: 270px;
}

/*-----------------------------------------------------------
IRポリシー
-----------------------------------------------------------*/
.policyBox{
	width: 100%;
	border-bottom: 1px dotted #c9c9c9;
}

/*-----------------------------------------------------------
プライバシーポリシー
-----------------------------------------------------------*/
.policyBox2{
	width: 100%;
	border-bottom: 1px dotted #c9c9c9;
}

/*-----------------------------------------------------------
faq
-----------------------------------------------------------*/

.faqUl{
	border-bottom: 1px dotted #c0c0c0;
	margin-bottom: 15px;
}

.faqUl li{
	margin-bottom: 5px;
	list-style: none;
	padding-left:30px;
	width: 520px;
}

.faqQ{
	background: url(/ja/company/images/q.gif) 0 0 no-repeat;
}

.faqA{
	background: url(/ja/company/images/a.gif) 0 0 no-repeat;
}

.faqQ_grey{
	background: url(/ja/company/images/q_grey.gif) 0 0 no-repeat;
}

.faqA_grey{
	background: url(/ja/company/images/a_grey.gif) 0 0 no-repeat;
}

/*-----------------------------------------------------------
経営理念
-----------------------------------------------------------*/
.philosophyBox{
	width: 380px;
	height: 120px;
	margin-left: 11px;
	font-size: 13px;
	line-height: 2.5em;
	margin-bottom: 80px;
}

.philosophyCeo{
	margin-top: 20px;
	width: 530px;
	text-align: right;
	font-weight:bold;
}

.philosophyTitle{
	margin-left: 10px;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 12px;
	margin-top: 40px;
	color: #006;
}

/*-----------------------------------------------------------
女性の活躍推進について
-----------------------------------------------------------*/
.womenDl{
	width: 525px;
	margin-left: 10px;
	padding-bottom: 5px;
}

.womenDl dt{
	width: 3.0em;
}

.womenDl dd{
	margin: -1.5em 0 0 0;
	padding: 0 0 0 1.5em;
}

/*-----------------------------------------------------------
次世代育成支援対策について
-----------------------------------------------------------*/
.nurtureDl{
	width: 525px;
	margin-left: 10px;
}

.nurtureDl dt{
	width: 3.0em;
}

.nurtureDl dd{
	margin: -1.5em 0 0 0;
	padding: 0 0 0 1.5em;
}

.nurtureD2{
	width: 545px;
	margin-left: 10px;
}

.nurtureD2 dt{
	width: 5.0em;
}

.nurtureD2 dd{
	margin: -1.5em 0 0 0;
	padding: 0 0 0 1.2em;
}

/*-----------------------------------------------------------
株式メモ
-----------------------------------------------------------*/
.stockMemoDL{
	width: 300px;
	margin-left: 10px;
}

.stockMemoDL dt{
	width: 6.5em;
}

.stockMemoDL dd{
	margin: -1.5em 0 0 0;
	padding: 0 0 0 7.5em;
}
/*-----------------------------------------------------------
安全報告書
-----------------------------------------------------------*/
.safetyDl{
	width: 540px;
	margin-left: 10px;
}

.safetyDl dt{
	width: 3.0em;
}

.safetyDl dd{
	margin: -1.5em 0 0 0;
	padding: 0 0 0 3.0em;
}

.safetyList{
	margin-top: 12px;
}
	
/*-----------------------------------------------------------
搭乗実績
-----------------------------------------------------------*/
#investorLoadfactor table{
	width: 758px;
	border-left: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
}

#investorLoadfactor th, #investorLoadfactor td{
	border-right: 1px solid #c0c0c0;
	border-top: 1px solid #c0c0c0;
	padding: 2px 3px;
}

#investorLoadfactor th{
	font-weight: normal;
}

#investorLoadfactor td{
	text-align: right;
}

.lfRoute{
	text-align: left;
	background: #eee;
}

.terms8{
	background: #fff3f3;
}

.terms9{
	background: #d4dbe3;
}

.terms10{
	background: #e8edd8;
}

.terms11{
	background: #C8E1F6;
}

.terms12{
	background: #d8cef0;
}

.terms13{
	background: #f4dfae;
}

.terms14{
	background: #FFE1FF;
}

.terms15{
	background: #D2EFB1;
}

.terms16{
	background: #FEFCA2;
}

.terms17{
	background: #FDD1B7;
}

.terms18{
	background: #BDE9F0;
}

.terms19{
	background: #ECFA90;
}

.terms20{
	background: #FFCCDC;
}

.terms21{
	background: #f6be59;
}

.terms22{
	background: #a3f5f9;
}

.lfTd{
	width: 7.5%;
}

.lfTh{
	width: 10%;
}

/*-----------------------------------------------------------
運航実績
-----------------------------------------------------------*/

#investorOperationfactor table{
	width: 758px;
	border-left: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
}

#investorOperationfactor th, #investorOperationfactor td{
	border-right: 1px solid #c0c0c0;
	border-top: 1px solid #c0c0c0;
	padding: 2px 3px;
	vertical-align: top;
}

#investorOperationfactor th{
	font-weight: normal;
}

#investorOperationfactor td{
	text-align: right;
}

.loTd{
	width: 6%;
}

.loTh{
	width: 28%;
	text-align: left;
}

.loTh2{
	text-align: left;
}

/*-----------------------------------------------------------
採用情報
-----------------------------------------------------------*/

#recruit table{
	width: 100%;
	border-collapse: collapse;
	clear: both;
}

.entrySheet{
	margin: 10px 0;
	border: 1px solid #006;
}

.entrySheet td{
	width: 70%;
}

.entrySheet th, .entrySheet td{
	padding: 4px;
	border: 1px solid #006;
}

.entrySheet th{
	font-weight: normal;
}

.entryList{
	margin-top: 15px;
}

.entryList th, .entryList td{
	padding-top: 4px;
	padding-bottom: 4px;
	vertical-align: top;
	border-bottom: 1px dotted #c0c0c0;
}

.entryList th{
	width: 80%;
	font-weight: normal;
	padding-left: 45px;
	text-align: left;
}

.category{
	font-size: 14px;
	font-weight: bold;
	margin: 5px 0 3px 0;
}

.category span{
	color: #1B3585;
}

.recruitContents{
	width: 100%;
	border-collapse: collapse;
}

.recruitContents th, .recruitContents td{
	padding: 0.5em;
	border: 1px solid #ccc;
	text-align: left;
	vertical-align: top;
}

.recruitContents th{
	width: 18%;
	background: #f7f3d2;
}

.recruitContents dl{
	line-height: 1.5em;
}
.recruitContents dt{
	width: 2.5em;
	padding: 0 0 0 0;
	text-align: center;
}
.recruitContents dd{
	margin: -1.5em 0 0 0;
	padding: 0 0 0 2.5em;
}

.recruitContents .tCat{
	margin: 0;
	padding: 0;
}

.recruitContents .mCat{
	margin-top: 12px;
}

.recruitContents .bCat{
	margin-top: 12px;
}

.recruitContents .address{
	margin-top: 12px;
}

.recruitContents .ind{
	margin: 0;
	padding: 0;
	text-indent: 1.0em;
}

.recruitContents .selection{
	line-height: 1.5em;
}

.recruitContents .selection dt{
	width: 5.0em;
	text-align: right;
}

.recruitContents .selection dd{
	margin: -1.5em 0 0 0;
	padding: 0 0 0 5.0em;
}

.recruitContents .required{
	line-height: 1.5em;
}

.recruitContents .required dt{
	width: 8.0em;
	text-align: left;
}

.recruitContents .required dd{
	margin: -1.5em 0 0 0;
	padding: 0 0 0 8.0em;
}

/*-----------------------------------------------------------
スカイマークカード
-----------------------------------------------------------*/

.skycardTitleS{
	margin-top: 15px;
}

.skycardTitleS, .skycardTitleS2{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 3px;
}

.skyCardTb1, .skyCardTb2, .skyCardTb3, .skyCardTb4{
	width: 100%;
	border-left: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
}

.skyCardTb1 th, .skyCardTb1 td, .skyCardTb2 th, .skyCardTb2 td, .skyCardTb3 th, .skyCardTb3 td, .skyCardTb4 th, .skyCardTb4 td{
	border-right: 1px solid #c0c0c0;
	border-top: 1px solid #c0c0c0;
	padding: 2px 3px;
	vertical-align: top;
}

.skyCardTb1 th, .skyCardTb1 td{
	width: 50%;
}

.skyCardTb1 th{
	text-align: left;
	background: #ebf0f5;
}

.skyCardTb2 th{
	width: 26%;
	text-align: left;
	background: #ebf0f5;
}

.skyCardTb2 td{
	width: 37%;
}

.skyCardTb3 td{
	width: 25%;
}

.feeT{
	background: #ebf0f5;
}

.feeT2{
	background: #e7e8e8;
}

.skyCardTb4 th{
	width: 30%;
	font-weight: normal;
	text-align: left;
}

.pointT{
	background: #ebf0f5;
}

.skyCardTb5{
	border: 1px solid #c0c0c0;
}

.skyCardTb5 td{
	padding: 1px 5px;
	vertical-align: top;
	text-align: right;
}

.skyCardTb5 th{
	padding: 1px 5px;
	vertical-align: top;
}

.skyCardAttention{
	font-size: 11px;
	color: #c00;
	clear: both;
}

.skycardLeft{
	width: 300px;
	float: left;
	margin-bottom: 15px;
}

.skycardRight{
	border: 1px solid #c0c0c0;
	width: 250px;
	float: right;
	margin-bottom: 15px;
}

#skyCard .zoneLeftDl1{
	margin-top: 10px;
	margin-bottom: 10px;
}

.skycardLeft .skyCardAttention{
	margin-top: 10px;
}

.getAcro{
	width: 400px;
	margin: 10px auto;
}

.skycardUfj{
	width: 400px;
	margin: 10px auto;
	border: 1px solid #c0c0c0;
}

.skycardImg{
	width: 125px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 8px;
	text-align: center;
	float: left;
}

.skycardImgRight{
	width: 260px;
	padding-top: 10px;
	padding-bottom: 8px;
	float: left;
}

.cardContact{
	width: 420px;
	height: 40px;
	list-style: none;
	margin: 10px 0 5px 30px;
}

.cardContact1{
	width: 120px;
	height: 30px;
	float: left;
}

.cardContact2{
	width: 300px;
	height: 30px;
	float: left;
}

/*-----------------------------------------------------------
IRポリシー
-----------------------------------------------------------*/

.irPolicyList{
	font-weight: bold;
	font-size: 14px;
}

.irPolicyBox{
	width: 559px;
	padding-top: 5px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #c0c0c0;
}

/*-----------------------------------------------------------
法人契約
-----------------------------------------------------------*/

.meritBox{
	width: 100%;
	padding-bottom: 10px;
	border-bottom: 1px dotted #c0c0c0;
	margin-bottom: 20px;
}

.meritBox p{
	margin-top: 0.5em;
}

.meritBox dl{
	margin-top: 0.5em;
}

.businessMerit{
	margin-bottom: 3px;
}

.merit1Img{
	margin: 10px 0 0 14px;
}

.meritLine{
	margin: 20px 0 10px 0;
}

.contactLine{
	margin: 0 0 5px 0;
}

.businessContact{
	padding: 0.3em 0 0.3em 1.0em;
	font-weight: bold;
	letter-spacing: 0.1em;
	font-size: 20px;
}

.businessTel{
	background: #f3f3f3;
	padding: 10px;
	height: 40px;
}

.businessFormButton{
	margin-left: 360px;
}

/*-----------------------------------------------------------
スカイメイト１＆シニアメイト１
-----------------------------------------------------------*/

.mate1Txt{
	padding: 0 0.5em 0 1.5em;
	font-size: 16px;
	font-weight: bold;
}

.mate1Txt12{
	padding: 0 0.8em 0 0.8em;
	font-size: 12px;
}

.mate1Title{
	padding: 0.5em 0.5em 0.5em 0.5em;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.5em;
}

.mate1Title14{
	padding: 0.5em 0.2em 0.5em 0.8em;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.5em;
}

.mate1Title18{
	font-size: 18px;
}

.skymate1Col{
	color: #086EC2;
}

.seniormate1Col{
	color: #03791B;
}